onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -label s_sys_clk                       /mu_monitor_tb/dut/i_mu_monitor_fsm/clk
add wave -noupdate -label s_reset_n                       /mu_monitor_tb/s_reset_n
add wave -noupdate -label s_rtc_timestamp -radix unsigned /mu_monitor_tb/s_rtc_timestamp
add wave -noupdate -label s_atomics(0)                    /mu_monitor_tb/dut/i_mu_monitor_fsm/s_atomics(0)
add wave -noupdate -label s_atomics(1)                    /mu_monitor_tb/dut/i_mu_monitor_fsm/s_atomics(1)
add wave -noupdate -label s_now_value                     /mu_monitor_tb/dut/i_mu_monitor_fsm/s_now_value
add wave -noupdate -label s_pre_value                     /mu_monitor_tb/dut/i_mu_monitor_fsm/s_pre_value
add wave -noupdate -label s_dot_timestamp -radix unsigned /mu_monitor_tb/dut/i_mu_monitor_fsm/s_dot_timestamp
add wave -noupdate -label violated                        /mu_monitor_tb/dut/i_mu_monitor_fsm/violated
add wave -noupdate -label s_max_interval -radix unsigned  /mu_monitor_tb/dut/i_mu_monitor_fsm/s_max_interval
add wave -noupdate -label muMonitorState                  /mu_monitor_tb/dut/i_mu_monitor_fsm/state
add wave -noupdate -label command                         /mu_monitor_tb/dut/i_mu_monitor_fsm/s_command

add wave -noupdate -label en /mu_monitor_tb/dut/i_ringbuffer_inst/en 
add wave -noupdate -label write /mu_monitor_tb/dut/i_ringbuffer_inst/write 
add wave -noupdate -label interval_min -radix unsigned /mu_monitor_tb/dut/i_ringbuffer_inst/interval_min 
add wave -noupdate -label interval_max -radix unsigned /mu_monitor_tb/dut/i_ringbuffer_inst/interval_max 
add wave -noupdate -label wr_state /mu_monitor_tb/dut/i_ringbuffer_inst/wr_state 
add wave -noupdate -label s_wr_reg /mu_monitor_tb/dut/i_ringbuffer_inst/s_wr_reg 
add wave -noupdate -label gc_state /mu_monitor_tb/dut/i_ringbuffer_inst/gc_state 
add wave -noupdate -label s_gc_reg /mu_monitor_tb/dut/i_ringbuffer_inst/s_gc_reg

TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {1689 ns} 0}
configure wave -namecolwidth 226
configure wave -valuecolwidth 107
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ns
update
WaveRestoreZoom {0 ns} {17408 ns}
